import React from 'react';
import { View, Text } from '@tarojs/components';
import { Button, Row, Col } from '@antmjs/vantui';
import Taro from '@tarojs/taro';
import style from './list.module.less';

export default (props) => {
  const onClick = () => {
    Taro.navigateTo({
      url: `/pages/check/edit/index`
    })
  }

  return (
    <View className={style['box']}>
      <Row>
        <View className={style['box-text']}>
          <Col span={19}>关于第X界实地测评</Col>
          <Col span={5}>
            <Button round size="mini" color="#1A7565" onClick={onClick}>去完成</Button>
          </Col>
        </View>
      </Row>
      <View className={style['dashed']}></View>
      <View className={style['box-text2']}>发布日期:<Text className={style['time']}>2022-12-06</Text><Text>12:00</Text></View>
    </View>
  )
}